% A wrapper for TPXO3ROMS (mnemonic device)

%Modify the following three lines for your purposes:
t0=datenum(2010,7,1,0,0,0);           %Time at which tides are to be calculated
fnIn='Aquarius_Grid.nc';              %ROMS grid filename
fnOut='Aquarius_TPXO_1Jul2010.nc';    %Output filename (to be ROMS input filename)

%Check
if exist(fnOut,'file')
   disp('TPXO2ROMS found a file named')
   disp(fnOut)
   disp('on your path so it will not create a new output file.')
   disp('It will just modify the data in the previous file.')
   disp('You may wish to delete it and re-run TPXO2ROMS.')
end

%Invoke
TPXO2ROMS(t0,fnIn,fnOut)
